import request from '@/utils/request';
//我的审核-列表
export const gzt_wdsh = (data = {}) => request({
  url: '/jdbg/jbcb/index',
  data
});
//我的审核-列表
export const gzt_wdsq = (data = {}) => request({
  url: '/jdbg/jbcb/index',
  data
});
//加班申请
export const gzt_add = (data = {}) =>
request({
  url: '/jdbg/jbcb/add',
  data
});
//津贴类型列表
export const lxjt_list = (data = {}) =>
request({
  url: '/jdbg/jbcb_lxjt/index',
  data
});
//津贴计算
export const calculApi = (data = {}) =>
  request({
    url: '/jdbg/jbcb/calc',
    data
  })

//我的审核-编辑（审核）
export const wdsh_edit = (data = {}) => 
  request({
    url: '/jdbg/jbcb/edit',
    data
  })


//用户列表
export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit

        }
    })

